@charset "utf-8";
body {
    background-color: #fff;
    font-family: Arial, sans-serif;
    margin: 0;
    font-size: 17px
}


.productTitle {
    color: #fff;
    position: relative;
    top: 25px;
    font-weight: 400;
    left: 11px;
    margin-bottom: -30px
}
.formH {
    height: 500px;
    background: #323232;
    padding: 50px;
    padding-top: 25px;
    background: #d6d6d6;
    background: -moz-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d6d6d6), color-stop(100%, #c4c4c4));
    background: -webkit-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -o-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -ms-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: linear-gradient(to bottom, #d6d6d6 0, #c4c4c4 100%)
}
.formH h3 {
    color: #0055a5;
    font-size: 1.4em;
    margin-bottom: 10px;
    margin-top: 10px
}
#logo {
    padding-top: 40px;
    padding-bottom: 40px;
    max-width: 430px
}
.formH .cBTN {
    background: #ef3b34;
    border: none;
    display: inline-block;
color:#f5f5f5 font-size: 14px;
    font-weight: 400;
    font-style: normal;
    height: 45px;
    line-height: 30px;
    padding: 8px 10px;
    text-decoration: none;
    text-align: center;
    position: relative;
    top: 15px;
    width: 100%;
    font-size: 1.1em;
    cursor: pointer;
    -webkit-box-shadow: none
}
.cBTN:hover {
    background-color: #a14c3d
}
.cBTN:active {
    position: relative;
    top: 1px
}
header {
    padding-right: 20px
}
header h1 {
    font-size: 1.3em;
    padding: 0;
    margin: 0 0 14px 0;
    border: none
}
#cnt-main {
    position: relative;
    padding-top: 55px
}
#cnt-left {
    float: left;
    width: 227px;
    padding-top: 24px
}
#rich-product-target {
    position: relative;
    border: 0 solid #6b8c21;
    width: 698px;
    float: right
}
.image_loading {
    position: absolute;
    right: 0;
    width: 698px;
    height: 300px;
    background: transparent url(https://www.reynoldsdoor.com/assets/img/shared/ajax-loader-black.gif) no-repeat;
    background-position: center center
}
.image_loading_acc {
    position: absolute;
    right: 0;
    width: 100%;
    height: 300px;
    background: transparent url(https://www.reynoldsdoor.com/assets/img/shared/ajax-loader-black.gif) no-repeat;
    background-position: center center
}
.rich-inner {
    width: 100%;
    height: 100%;
    overflow: hidden
}
#rich-product-target div article {
    width: 100%;
    height: 100%
}
#rich-feature-target div.rich-inner {
    width: 100%;
    height: 100%
}
.feature-inner-content {
    width: 100%;
    height: 100%
}
.prod-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 200px;
    left: 15px
}
.prod-nav li {
    padding: 0;
    margin: 0;
    margin-bottom: 5px
}
.prod-nav li a {
    display: block;
    padding: 6px 30px 6px 6px;
    text-decoration: none;
    font-size: .8em
}
#product-category {
    padding-right: 0;
    padding-top: 0
}
#accessory-nav-bar {
    position: absolute;
    z-index: 51;
    top: 20px;
    left: 0
}
#accessory-nav-bar li.ui-state-active {
    padding-bottom: 8px;
    background: url(https://www.reynoldsdoor.com/assets/img/shared/pic-nav-dd-arrow-green.png) bottom center no-repeat
}
#product-nav-bar .product-tabbed a:hover {
    text-decoration: underline
}
#product-options {
    position: relative;
    width: 698px;
    min-height: 239px;
    float: left;
    background-image: url(https://www.reynoldsdoor.com/assets/img/shared/product-options-bg.jpg);
    background-repeat: no-repeat
}
#product-options-header {
    position: relative;
    float: left;
    width: 398px;
    padding-bottom: 8px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-top: 30px;
    margin-left: 30px;
    border-bottom: 1px solid #aaa
}
#product-options-header span {
    font-weight: 400;
    font-size: 12px
}
.gallery-header {
    width: 668px!important
}
#product-options-list {
    position: relative;
    clear: both;
    float: left;
    margin-top: 5px;
    margin-left: 30px;
    margin-bottom: 15px;
    color: #fff
}
#product-options-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 410px;
    overflow: hidden
}
#product-options-list ul li {
    float: left;
    width: 199px
}
#product-options-list li {
    font-size: 13px!important;
    padding: 0
}
#product-options-list li span {
    font-family: Times New Roman;
    font-size: 16px;
    float: left
}
#product-options-list ul li ul {
    padding-left: 0;
    width: 290px
}
#product-options-list ul li ul li {
    padding: 1px 15px;
    width: 160px;
    text-indent: -9px
}
li.option-list-item {
    width: 150px
}
li.feature-list-item {
    width: 215px
}
li.glass-list-item {
    width: 150px;
    padding-left: 10px
}
#product-options-list ul li.active {
    background-color: #6b8c21
}
#product-options-list ul li ul li.active {
    background-color: #6b8c21
}
#product-options-list a {
    color: #fff;
    text-decoration: none;
    font-size: 13px!important;
    float: left;
    width: 175px;
    margin-left: 10px
}
#product-options-list a:hover {
    text-decoration: underline
}
#option-header-info {
    margin-top: 25px;
    margin-right: 45px;
    width: 648px!important
}
#option-products-list {
    clear: both;
    width: 768px;
    font-size: .8em
}
#option-products-desc-bottom {
    clear: both
}
#option-header-info h1 {
    color: #6b8c21;
    font-size: 13px
}
#option-header-info h3 {
    font-size: 13px;
    color: #000;
    font-weight: 600
}
#option-header-info h3 span {
    font-size: 9px
}
div.marginLeft {
    margin-left: 25px
}
.option-product {
    color: #000;
    font-size: 10px
}
#option-products-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}
#option-products-list li {
    float: left;
    margin-right: 25px;
    margin-bottom: 20px;
    text-align: center;
    padding: 2px 2px 8px 2px
}
#option-products-list li a {
    color: #000;
    text-decoration: none
}
#option-products-list li:hover {
    background-color: #e1e1e1
}
#option-products-list li:hover a {
    color: #000;
    text-decoration: underline
}
.gallery-products-list {
    clear: both;
    float: left;
    width: 698px!important
}
.gallery-products-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: relative
}
.gallery-products-list li {
    float: left;
    margin: 10px 17px;
    text-align: center;
    padding: 2px 2px 8px 2px;
    width: 126px
}
.gallery-products-list li a {
    color: #000;
    text-decoration: none;
    font-weight: 700
}
img.gallery-product {
    border: 2px solid #fff;
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.6);
    -webkit-box-shadow: 2px 3px 2px rgba(0,0,0,.6);
    box-shadow: 2px 2px 3px rgba(0,0,0,.6);
    zoom: 1
}
img.gallery-product:hover {
    border: 2px solid #6b8c21;
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.6);
    -webkit-box-shadow: 2px 3px 2px rgba(0,0,0,.6);
    box-shadow: 2px 2px 3px rgba(0,0,0,.6);
    zoom: 1
}
#cnt-page-content {
    position: relative;
    background: #8f8f8f url(https://www.reynoldsdoor.com/assets/img/shared/bg-product-details.jpg) repeat-x;
    min-height: 500px;
    padding: 0;
    margin: 0
}
#cnt-productfamily-content {
    position: relative;
    float: left;
    font-size: 13px
}
#cnt-productfamily-content p {
    font-size: 13px
}
#cnt-content-target {
    overflow: hidden;
    color: #fff;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%
}
#corner-tab {
    background: url(https://www.reynoldsdoor.com/assets/img/shared/bg-product-corner-tab.png) no-repeat;
    width: 221px;
    height: 86px;
    position: absolute;
    z-index: 50;
    right: 0;
    top: 0
}
#overview-stamp {
    width: 50%;
    margin-top: 25px;
    margin-left: -5px
}
#gallery-nav {
    display: none;
    padding-top: 14px;
    height: 30px
}
#hdr-prod-cat {
    padding-bottom: 24px;
    min-height: 152px;
    font-size: 13px
}
#hdr-prod-cat p {
    font-size: 13px
}
#hdr-prod-cat h1 {
    padding-bottom: 8px;
    font-size: 20px
}
#provia-gallery {
    width: 100%;
    height: 502px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle
}
#rich-product-options {
    float: left;
    margin-top: 45px;
    margin-left: 25px;
    width: 34%
}
#rich-product-options a {
    color: #fff
}
#rich-product-options span {
    width: 40%;
    overflow: hidden
}
#rich-product-options li ul {
    width: 55%
}
#rich-product-options-feature-target {
    position: relative;
    width: 593px;
    height: 503px;
    overflow: hidden;
    float: right
}
#rich-product-options-feature-target .rich-inner {
    width: 100%;
    height: 100%
}
#rich-product-options-feature-target div#cnt-option-content {
    position: relative;
    width: 100%;
    height: 100%
}
.gallery-nav {
    text-align: center;
    margin: 0;
    padding: 0;
    width: 50px
}
.gallery-nav img {
    max-height: 100px
}
#cnt-gallery-img {
    width: 100%;
    height: 100%
}
#cnt-gallery-nav-group {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 2
}
#cnt-gallery-nav {
    position: relative;
    z-index: 500;
    padding: 14px 0 14px 45px;
    background-color: #6b8c21;
    text-align: left
}
#cnt-gallery-nav-inner {
    width: 495px;
    overflow: hidden;
    height: 100px
}
#cnt-gallery-nav-active-set {
    margin-left: 0
}
.gallery-thumb {
    display: block;
    float: left;
    position: relative;
    padding-right: 5px;
    min-width: 50px
}
.gallery-thumb .details {
    display: none
}
#btn-feature-next, #btn-feature-prev {
    top: 45px
}
#btn-feature-prev {
    left: 10px
}
#btn-feature-next {
    right: 10px
}
#cnt-details {
    position: absolute;
    z-index: 499;
    top: 0;
    left: 0;
    width: 100%
}
#cnt-details-tab {
    position: absolute;
    right: 20px;
    top: -30px;
    width: 105px;
    height: 40px;
    background: url(https://www.reynoldsdoor.com/assets/img/shared/bg-tab-green.png) no-repeat;
    cursor: pointer
}
#cnt-details-tab p {
    color: #fff;
    font-size: 10px;
    padding-top: 6px;
    margin: 0
}
#cnt-details-inner {
    background-color: #6b8c21;
    text-align: left;
    padding: 14px 14px 0 14px;
    height: 280px;
    overflow: hidden
}
#cnt-details-inner a {
    color: #fff
}
#cnt-details-inner h3 {
    font-size: 1em;
    margin-bottom: 0
}
#cnt-details-inner h1, #cnt-details-inner h2, #cnt-details-inner h3, #cnt-details-inner h4 {
    margin-bottom: 0
}
img.gallery-detail {
    float: left;
    margin-right: 30px;
    margin-bottom: 8px
}
.gallery-detail-copy {
    padding: 5px 24px 0 0
}
#rich-product-features {
    float: left;
    margin-top: 45px;
    margin-left: 25px;
    width: 34%
}
#rich-product-features a {
    color: #fff
}
#rich-product-features span {
    width: 40%;
    overflow: hidden
}
#rich-product-features li ul {
    width: 55%
}
#rich-product-features-feature-target {
    position: relative;
    width: 593px;
    height: 503px;
    float: right
}
.feature-inner-content {
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 100%;
    height: 100%
}
.cnt-feature-description {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 20px;
    color: #000;
    background: #fff;
    background: rgba(255,255,255,.7);
    width: 553px
}
.cnt-feature-description h2 {
    font-size: .8em
}
#tbl-specs {
    width: 100%;
    margin-top: 80px;
    margin-bottom: 24px
}
#tbl-specs td, #tbl-specs th {
    padding: 13px 13px 13px 24px
}
#tbl-specs th {
    font-size: .7em;
    letter-spacing: .1em;
    color: #fff
}
#tbl-specs td {
    font-size: .8em;
    color: #fff
}
#tbl-specs a {
    color: #fff;
    text-decoration: none
}
.even {
    background: #000;
    background: rgba(0,0,0,.5)
}
.odd {
    background: #121212;
    background: rgba(55,55,55,.5)
}
.check {
    background: url(https://www.reynoldsdoor.com/assets/img/shared/check.png) no-repeat top left;
    width: 20px;
    height: 20px
}
.tooltip {
    padding-right: 24px;
    background: url(https://www.reynoldsdoor.com/assets/img/shared/qmark.png) no-repeat right top
}
#tbl-accessories {
    width: 100%;
    margin-top: 80px;
    margin-bottom: 24px
}
#tbl-accessories td, #tbl-accessories th {
    padding: 13px 13px 13px 24px
}
#tbl-accessories th {
    font-size: .7em;
    color: #fff;
    vertical-align: bottom
}
#tbl-accessories td {
    font-size: .8em;
    color: #fff
}
#tbl-accessories td p {
    font-size: 100%
}
#rich-product-sub {
    float: left;
    margin-top: 45px;
    margin-left: 25px;
    width: 37%
}
#rich-product-sub a {
    color: #fff
}
#rich-product-sub span {
    width: 40%
}
#rich-product-sub li ul {
    width: 55%
}
#rich-product-sub-target {
    position: relative;
    width: 571px;
    height: 531px;
    float: right;
    background-color: #000
}
#cnt-customize {
    position: absolute;
    top: 10px;
    left: 5px;
    width: 201px;
    overflow: hidden;
    z-index: 1
}
footer {
    position: relative
}
#cnt-footer-band {
    position: relative
}
h1 {
    color: #312f2f;
    margin-top: 20px
}
h2 {
    color: #555
}
a:hover {
    color: #8c8989
}
#pageContent {
    margin-bottom: 2%
}
.header {
    background: #fff;
    box-shadow: 0 5px 10px 0 #111;
    border-top: 15px solid #3870a7;
    border-bottom: 15px solid #3870a7
}
#navigation a:hover {
    color: #efefef!important;
    text-transform: none;
    background: #b70100!important
}
#navigation a {
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    color: #fff!important;
    text-transform: none;
    background: #3870a7!important
}
.top-bar-section .dropdown li+li {
    color: #fff;
    background: #272727
}
.top-bar {
    width: 100%;
    background: #3870a7
}
h2 {
    color: #555;
    font-size: 1.25em
}
.top-bar-section .dropdown li {
    color: #fff;
    background: #272727;
    border-bottom: 1px solid #000!important
}
a {
    color: #00f
}
.page-14148 .content{
    margin-top: 15px;
    color: #000000;
    padding-bottom: 60px;
    padding-top: 50px;
    margin-top: 25px;
    background-color: transparent !important;
    box-shadow: none !important;
    border-radius: 10px;
}
@media screen and (max-width:640px) {
.tabs dd.active a {
    background: #474747
}
.productBox {
    width: 100%
}
.top-bar .toggle-topbar.menu-icon {
    right: auto;
    top: 50%;
    margin-top: -16px;
    padding-left: 10px
}
.top-bar .toggle-topbar.menu-icon a::after {
    margin-right: 1em
}
#navigation .top-bar .toggle-topbar.menu-icon a {
    padding-right: 3.8em
}
.header {
    padding-bottom: 50px
}
#logo {
    text-align: center;
    top: 10px;
    padding-top: 65px
}
#navigation .menu-icon a {
    background: #ef3b34!important;
    color: #fff!important
}
#navigation .expanded .menu-icon a {
    background: #333!important;
    color: #fff!important
}
#navigation .back a {
    background: #272727!important;
    color: #fff!important
}
}
@-moz-document url-prefix() {
#pageContent .row:nth-child(3) {
margin-top:50px
}
}

@media screen and (max-width:915px) {
@-moz-document url-prefix() {
#pageContent .row:nth-child(3) {
margin-top:65px
}
}
}
.content {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 30px
}
.content {
    margin-top: 15px;
    color: #4b4b4b;
    padding-bottom: 60px;
    padding-top: 50px;
    margin-top: 25px;
    background-color: #dedede;
    box-shadow: 5px 5px 10px 0 #444;
    border-radius: 10px
}

@media screen and (max-width:1000px) {
_:-ms-fullscreen, :root #_ctl1_ContentPane {
margin-top:75px
}
}

@media only screen and (min-width:40.063em) {
.top-bar-section .has-dropdown>a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: rgba(255,255,255,.4) transparent transparent transparent;
    border-top-style: solid;
    margin-top: -2.5px;
    top: 34.5px
}
}
.orbit-container .orbit-slides-container li .orbit-caption {
    position: absolute;
    bottom: 0;
    background-color: rgba(51,51,51,.8);
    color: #fff;
    width: 100%;
    padding: .625rem .875rem;
    font-size: .875rem;
    visibility: hidden
}
#_ctl1_homeOnly {
    margin-top: 20px;
    box-shadow: 5px 5px 10px 0 #444;
    margin-bottom: 10px
}
#triangle {
    left: 60%;
    top: -50px;
    position: absolute;
    visibility: hidden!important
}
#navigation {
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
    z-index: 5;
    position: relative;
    top: -46px!important;
    height: 100%;
    padding: 10px;
    width: 100%;
    z-index: 9999
}
.number {
    position: absolute;
    top: 30px!important;
    left: 57%;
    font-size: 2em;
    color: #000
}

@media screen and (max-width:823px) {
.g-recaptcha {
    transform: scale(.6)!important;
    transform-origin: 0 0;
    margin-left: 0
}
}

@media screen and (max-width:320px) {
#logo {
    text-align: center;
    top: 10px;
    padding-top: 0;
    padding-bottom: 54px
}
#navigation {
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
    z-index: 5;
    position: relative;
    top: -56px!important;
    height: 100%;
    padding: 10px;
    width: 100%;
    z-index: 9999
}
.number {
    position: absolute;
    top: 120px!important;
    left: 0;
    font-size: 2em;
    color: #000;
    text-align: center
}
.top-bar .toggle-topbar.menu-icon {
    width: 100%
}
}

@media screen and (max-width:360px) {
#logo {
    text-align: center;
    top: 10px;
    padding-top: 0;
    padding-bottom: 54px
}
#navigation {
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
    z-index: 5;
    position: relative;
    top: -56px!important;
    height: 100%;
    padding: 10px;
    width: 100%;
    z-index: 9999
}
.number {
    position: absolute;
    top: 77px!important;
    left: 0;
    font-size: 2em;
    color: #000;
    text-align: center
}
.top-bar .toggle-topbar.menu-icon {
    width: 100%
}
}

@media screen and (max-width:414px) and (min-width:411px) {
#logo {
    text-align: center;
    top: 10px;
    padding-top: 0;
    padding-bottom: 54px;
    max-width: 100%
}
#navigation {
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
    z-index: 5;
    position: relative;
    top: -56px!important;
    height: 100%;
    padding: 10px;
    width: 100%;
    z-index: 9999
}
.number {
    position: absolute;
    top: 88px!important;
    left: 0;
    font-size: 2em;
    color: #000;
    text-align: center
}
.top-bar .toggle-topbar.menu-icon {
    width: 100%
}
.footerColumn1 {
    float: unset;
    width: 100%;
    border-right: none;
    padding: 10px;
    text-align: center
}
.footerColumn2 {
    float: none;
    width: 100%;
    padding: 10px
}
}

@media screen and (max-width:768px) and (min-width:768px) {
#_ctl1_SlideContact_txtComments {
    height: 100px
}
input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea {
    -webkit-appearance: none;
    background-color: #fff;
    font-family: inherit;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    color: rgba(0,0,0,.75);
    display: block;
    font-size: .875rem;
    margin: 0 0 1rem 0;
    padding: .5rem;
    height: 1.5rem!important;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow .45s, border-color .45s ease-in-out;
    height: 12px
}
.formH {
    height: 384px;
    background: #323232;
    padding: 5px;
    padding-top: 1px;
    background: #d6d6d6;
    background: -moz-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d6d6d6), color-stop(100%, #c4c4c4));
    background: -webkit-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -o-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -ms-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: linear-gradient(to bottom, #d6d6d6 0, #c4c4c4 100%)
}
#navigation a {
    display: inline-block;
    padding-left: 7px;
    padding-right: 6px;
    color: #fff!important;
    text-transform: none;
    background: #3870a7!important;
    font-size: 12px
}
}

@media screen and (max-width:1366px) and (min-width:768px) {
.number {
    position: absolute;
    top: 30px!important;
    left: 57%;
    font-size: 2em;
    color: #000;
    width: 43%
}
}

@media screen and (max-width:640px) and (min-width:568px) and (orientation:landscape) {
.number {
    display: none
}
.top-bar .toggle-topbar.menu-icon {
    width: 100%
}
#navigation {
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
    z-index: 5;
    position: relative;
    top: -87px!important;
    height: 100%;
    padding: 10px;
    width: 100%;
    z-index: 9999
}
.header {
    padding-bottom: 40px;
    padding-top: 0
}
}

@media screen and (max-width:736px) and (min-width:731px) and (orientation:landscape) {
.number {
    position: absolute;
    top: 30px!important;
    left: 57%;
    font-size: 2em;
    color: #000;
    width: 43%
}
.formH {
    height: 365px;
    background: #323232;
    padding: 5px;
    padding-top: 0;
    background: #d6d6d6;
    background: -moz-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d6d6d6), color-stop(100%, #c4c4c4));
    background: -webkit-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -o-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -ms-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: linear-gradient(to bottom, #d6d6d6 0, #c4c4c4 100%)
}
input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea {
    -webkit-appearance: none;
    background-color: #fff;
    font-family: inherit;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    color: rgba(0,0,0,.75);
    display: block;
    font-size: .875rem;
    margin: 0 0 1rem 0;
    padding: .5rem;
    height: 1.2rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow .45s, border-color .45s ease-in-out
}
#_ctl1_SlideContact_txtComments {
    height: 55px!important
}
#navigation a {
    display: inline-block;
    padding-left: 7px;
    padding-right: 8px;
    color: #fff!important;
    text-transform: none;
    background: #3870a7!important;
    font-size: 11px
}
}

@media screen and (max-width:823px) and (min-width:812px) and (orientation:landscape) {
input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea {
    -webkit-appearance: none;
    background-color: #fff;
    font-family: inherit;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    color: rgba(0,0,0,.75);
    display: block;
    font-size: .875rem;
    margin: 0 0 1rem 0;
    padding: .5rem;
    height: 1.5rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow .45s, border-color .45s ease-in-out
}
#_ctl1_SlideContact_txtComments {
    height: 80px!important
}
.formH {
    height: 411px;
    background: #323232;
    padding: 5px;
    padding-top: 0;
    background: #d6d6d6;
    background: -moz-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d6d6d6), color-stop(100%, #c4c4c4));
    background: -webkit-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -o-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: -ms-linear-gradient(top, #d6d6d6 0, #c4c4c4 100%);
    background: linear-gradient(to bottom, #d6d6d6 0, #c4c4c4 100%)
}
#navigation a {
    display: inline-block;
    padding-left: 7px;
    padding-right: 7px;
    color: #fff!important;
    text-transform: none;
    background: #3870a7!important
}
}

@media screen and (max-width:667px) and (min-width:667px) and (orientation:landscape) {
.orbit-container {
    overflow: hidden;
    width: 150%;
    position: relative;
    background: 0 0
}
.orbit-container {
    overflow: hidden;
    width: 150%;
    position: relative;
    background: 0 0
}
.formH {
    width: 100%
}
#navigation a {
    display: inline-block;
    padding-left: 7px;
    padding-right: 7px;
    color: #fff!important;
    text-transform: none;
    background: #3870a7!important;
    font-size: 10px
}
}

@media screen and (max-width:736px) and (min-width:736px) and (orientation:landscape) {
.formH {
    height: 368px
}
}

@media screen and (max-width:812px) and (min-width:812px) and (orientation:landscape) {
#navigation a {
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    color: #fff!important;
    text-transform: none;
    background: #3870a7!important;
    font-size: 12px
}
}

@media screen and (max-width:667px) and (min-width:667px) and (orientation:landscape) {
.number {
    position: absolute;
    top: 30px!important;
    left: 57%;
    font-size: 2em;
    color: #000;
    width: 43%
}
}

@media screen and (max-width:375px) and (min-width:375px) and (orientation:portrait) {
#logo {
    text-align: center;
    top: 10px;
    padding-top: 0;
    padding-bottom: 54px
}
#navigation {
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
    z-index: 5;
    position: relative;
    top: -56px!important;
    height: 100%;
    padding: 10px;
    width: 100%;
    z-index: 99988
}
.number {
    position: absolute;
    top: 80px!important;
    left: 0;
    font-size: 2em;
    color: #000;
    text-align: center
}
.top-bar .toggle-topbar.menu-icon {
    width: 100%
}
}

@media only screen and (max-width:1000px) {
.responsive {
    width: 100%!important;
    height: auto!important;
    margin: 5px 0!important
}
}

@media screen and (max-width:500px) {
#_ctl1__ctl1_txtName {
    width: 100%!important
}
#_ctl1__ctl1_txtEmail {
    width: 100%!important
}
#_ctl1__ctl1_txtAddress {
    width: 100%!important
}
#_ctl1__ctl1_txtCity {
    width: 100%!important
}
#_ctl1__ctl1_txtZipCode {
    width: 100%!important
}
#_ctl1__ctl1_txtPhone {
    width: 100%!important
}
#_ctl1__ctl1_txtComments {
    width: 100%!important
}
}
.tsl {
    border: 3px solid;
    padding: 1em;
    border-color: #f04903
}
.tsl-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden
}
.tsl-item {
    position: relative;
    top: 0;
    left: 100%;
    margin-left: -100%;
    width: 100%;
    float: left;
    animation: tsl-fade-in-out 100s infinite;
    animation-play-state: running
}
.tsl-item+.tsl-item {
    opacity: 0
}
.tsl-item:nth-child(2) {
    animation-delay: -90s
}
.tsl-item:nth-child(3) {
    animation-delay: -80s
}
.tsl-item:nth-child(4) {
    animation-delay: -70s
}
.tsl-item:nth-child(5) {
    animation-delay: -60s
}
.tsl-item:nth-child(6) {
    animation-delay: -50s
}
.tsl-item:nth-child(7) {
    animation-delay: -40s
}
.tsl-item:nth-child(8) {
    animation-delay: -30s
}
.tsl-item:nth-child(9) {
    animation-delay: -20s
}
.tsl-item:nth-child(10) {
    animation-delay: -10s
}
@keyframes tsl-fade-in-out {
0% {
opacity:0;
z-index:2
}
1% {
opacity:1;
z-index:2
}
10% {
opacity:1
}
11% {
opacity:0;
z-index:1
}
100% {
opacity:0
}
}
.tsl-list:hover .tsl-item {
    animation-play-state: paused
}
.tsl-content p {
    margin-top: 0
}
.tsl-meta {
    font: 11px/1.4 Arial;
    text-align: right
}
.tsl-meta p {
    margin-bottom: 0
}
.footerColumn1 {
    float: left;
    width: 30%;
    border-right: 2px solid #3870a7;
    padding-right: 10px
}
.footerColumn2 {
    float: left;
    width: 70%;
    padding-left: 3px
}